body {
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
}
div.page {
	width: 80%;
	max-width: 800px;
	margin: 0 auto;
	position: absolute;
	left: 0;
	right: 0;
}
div.container{
	padding: 0 10px;
	text-align: left;
}
p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: small;
}
ul li {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: small;
}
.head {
	padding:20px 20px;
	text-align:center;
	background-color: #d8d8d8;
}
